<?php
  
IF (ISSET($user) || $photo['PRIVATE_COMMENTS'] == 1 || $photo['PRIVATE_COMMENTS'] == 2 && $photo['USER_ID'] == $user['ID']){
  
  ECHO "<a href='/modules/?path=photos&section=show&photo_id=".$photo['ID']."&page=".$page."&comment_edit=".$list['ID']."' class='btn-o'>".ICONS('pencil', 12, 'fa-fw')." ".LG('Ред.')."</a>";
  
}
  
?>